CVE-2013-0207

2013-03-19T10:55:02
ID CVE-2013-0207
Type cve
Reporter NVD
Modified 2013-03-21T10:21:46

Description

Cross-site request forgery (CSRF) vulnerability in the Mark Complete module 7.x-1.x before 7.x-1.1 for Drupal allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.